{ lib, ... }:
with lib;
{
  options.mjallen.programs.wlogout = {
    enable = mkEnableOption "enable wlogout";

    fontName = mkOption {
      type = types.str;
      default = "Deja Vu Sans";
    };
  };
}
